﻿* {
    margin: 0;
    padding: 0;
    font-family: 'Playfair Display', serif;
}

@font-face {
    font-family: 'StevieSans';
    src: url('../../fonts/steviesans_bold-webfont.woff');
    src: url('../../fonts/StevieSans/steviesans_regular-webfont.woff') format('embedded-opentype'), url('../../fonts/steviesans_book-webfont.woff') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.min-vh-90 {
    min-height: 90vh !important;
}

/*Barra Acessibilidade*/
@media (min-width: 845px) and (max-width: 1021px) {
    #acessibilidade {
        margin-bottom: 10px;
    }
}

.barra-de-acessibilidade {
    width: 100%;
    margin: 0 !important;
    position: fixed;
    z-index: 1031;
    font-family: "Roboto", sans-serif;
    padding: 3px 0;
}

.barra-de-acessibilidade a strong {
    background-color: #c1c1c1;
    padding: 2px 5px;
    margin-right: 3px;
    border-radius: 2px;
}

.acessibilidade {
    background-color: #e9ecef;
    font-size: 0.8rem;
    color: #FFF;
    line-height: 23px;
}

.acessibilidade a {
    padding: 2px 5px 2px 0;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
    margin-right: 5px;
}

.barra-de-acessibilidade a:hover {
    cursor: pointer;
    background-color: #c1c1c1;
    text-decoration: none;
}

.link-acessibilidade {
    cursor: pointer;
    text-decoration: none;
    color: #004277;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.barra-de-acessibilidade a:hover {
    cursor: pointer;
    text-decoration: none;
}

@media only screen and (max-width: 1024px) {
    #acessibilidade {
        display: none;
    }
}

@media only screen and (max-width: 1070px) {
    #navbarLayout {
        top: 0;
    }

    .txtAcessibilidadeEsconde {
        display: none;
    }
}

@media (min-width: 845px) and (max-width: 1021px) {
    #acessibilidade {
        margin-bottom: 10px;
    }
}

/*Menu Principal*/
.navbar {
    background-color: #b5ac88;
}

.navbar .dropdown-menu {
    position: absolute !important;
    margin-top: 0;
    min-width: 320px;
    height: 300px;
}

@media (min-height: 568px) and (max-height: 823px) and (max-width: 1024px) {
    .navbar .dropdown-menu {
        position: absolute !important;
        /*margin-top: -370px;*/
        width: 280px;
        top: 2%;
    }
}

@media (height: 480px) {
    .navbar .dropdown-menu {
        position: absolute !important;
        margin-top: -400px;
        width: 280px;
        top: 2%;
    }
}

.navbar .dropdown-menu a {
    padding: 3px;
    font-size: 18px; /* Tamanho das Fontes */
    font-weight: 300;
    color: #FFFFFF !important;
}

.fixed-top2 {
    position: fixed;
    right: 0;
    top: 20px;
    left: 0;
    z-index: 1030;
}

.menu {
    padding-left: 0px;
    margin-left: inherit;
    max-width: 100%;
}

/*Sub Menus*/
.nav-item {
    font-size: 18px; /* Tamanho das Fontes */
}

.linkMenuEstrutura {
    padding: 0 0.5rem 0 0.5rem;
}

@media (min-height: 568px) and (max-height: 823px) and (max-width: 1024px) {
    .navbar .dropdown-menu {
        position: absolute !important;
        /*margin-top: -370px;*/
        width: 280px;
        top: 2%;
    }
}

@media (height: 480px) {
    .navbar .dropdown-menu {
        position: absolute !important;
        margin-top: -400px;
        width: 280px;
        top: 2%;
    }
}

.special-color2 {
    background-color: #b5ac88 !important;
}

.dropdown-divider {
    height: 0;
    margin: .5rem 0;
    overflow: hidden;
    border-top: 1px solid #FFFFFF;
}

/*Footer*/
footer {
    padding: 0 0 100px 0;
}

.rodape {
    background: #b5ac88;
}

.menu-contato p {
    text-align: left;
    color: #fff;
    margin-top: 10px;
    font-weight: 300;
    font-family: 'Playfair Display', serif;
}

.footerMenu {
    line-height: initial;
    margin-bottom: 18px;
    list-style: none;
    float: none;
}

.footerMenu a {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}

.titleFooterMenu {
    font-weight: 500;
    font-size: 20px;
    line-height: 1.31;
    color: #0f2c52;
}

.scroll-container {
    scroll-behavior: smooth;
}

#WhatsappToggle {
    display: block;
    text-align: right;
    padding: 16px;
    transition: all 0.3s ease;
    font-size: 20px;
    position: fixed;
    top: 95%;
    right: 0%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 20;
}

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

#twitter-widget-0 {
    padding-top: 5px !important;
}